/*!***********************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].oneOf[1].use[1]!./assets/css/style_contactUs.css ***!
  \***********************************************************************************************************************/
:root {
    --greenMH: #21C366;
    --greyMH: #D5D5D5;
    --blueMH: #0076BA;
    --grisTextMH: #5E5E5E;
}

#SuccessDiv{
    background: var(--greenMH);
    height: 3rem;
    font-size: large;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
}

button{
    background: none;
    color: inherit;
    border: none;
    padding: 0;
    font: inherit;
    cursor: pointer;
    outline: inherit;
}

.row{
    margin-top: 15px;
}
.contact-box{
    display : flex;
    background-color: #fefefe;
    left : 0;
    right: 0;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    border-radius: 30px;
    width: 40%;
    /*height: 100%;*/
    overflow: hidden;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: column;
}

.user-box{
    width: calc(100% - 12px);
    height: 30px;
    border-radius: 10px;
    border: 1px solid #2d2d2d;
    margin: 5px 0;
    padding: 6px 10px 6px 10px;
    box-sizing: border-box;
}

.messageArea{
    max-width: calc(100% - 12px);
    min-height: 100px;
}
#contact_Message {
    resize: none;
}

ul{
    padding-inline-start: 0;
}

ul li {
    display : flex;
    align-items: center;
    margin-bottom: 10px;
}

ul li p {
    margin: 0;
    font-size: 15px;
}

ul li button{
     margin-right: 15px;
}

.labelInput{
    border: 1px solid var(--blueMH);
    padding: 10px;
    border-radius: 18px;
    color: var(--blueMH);
    cursor: pointer;
    transition: transform 0.2s;
}
.labelInput:hover{
    transform: scale(1.1);
    color: white;
    background-color: var(--blueMH);
}

.inputRow{
    margin: 30px 0 30px 0;
}

.poubelleImg{
    width: 20px;
}

/*.bouton{*/
/*    !*border: 1px solid green;*!*/
/*    padding: 10px;*/
/*    border-radius: 18px;*/
/*    color: white;*/
/*    background-color: var(--greenMH);*/
/*    cursor: pointer;*/
/*    transition: transform 0.2s;*/
/*}*/

/*.bouton:hover{*/
/*    transform: scale(1.1);*/
/*}*/

/* file upload button */
input[type="file"]::file-selector-button {
    border-radius: 4px;
    padding: 0 16px;
    height: 40px;
    cursor: pointer;
    background-color: white;
    border: 1px solid rgba(0, 0, 0, 0.16);
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.05);
    margin-right: 16px;
    transition: background-color 200ms;
}

/* file upload button hover state */
input[type="file"]::file-selector-button:hover {
    background-color: #f3f4f6;
}

/* file upload button active state */
input[type="file"]::file-selector-button:active {
    background-color: #e5e7eb;
}


div:has(.inputFileLabel1){
    margin-top: 25px;
    margin-bottom: 25px;
}

div:has(.inputFileLabel2){
    margin-bottom: 20px;
}

div:has(#contact_submit){
    display: flex;
    justify-content: center;
}
.contact-box input , 
contact-box textarea{
	 padding:17px!important;
	 height:unset!important
 }
 .contact-box button{
	 border-radius:10px;
	 padding:14px 30px
 }
 .contact-box input:focus , 
contact-box textarea:focus ,
 .contact-box input:hover , 
.contact-box textarea:hover {
	 outline:none!important;
	border-color:#21c366
 }
@media screen and (max-width:1024px){
    .contact-box{
    width: 700px;
		min-width:unset;
	margin:70px auto!important;
    }

}
@media screen and (max-width:767px){
    .contact-box{
        width: calc(100% - 40px);
    }

}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/